.HexagonalMap {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding: 10px;
}

.HexagonalMap-layer {
  position: absolute;
  top: 0;
  left: 0;
}
.cursorMove{
  cursor: grabbing;
}

.HexagonalMap-zoomControls{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.HexagonalMap-zoomControl{
  background: #eeeeee;
  padding: 5px;
  margin: 10px;
  cursor: pointer;
  width: 30px;
  height: 30px;
  text-align: center;
}
